	<style>
		
		/* @todo: delete me */
		/*
		#input-search{
			width: 500px;
			text-align: left;
		}
		*/

		
		.tt-hint {
			color: #999;
			display: none;
		}

		.tt-menu { /* UPDATE: newer versions use tt-menu instead of tt-dropdown-menu */
			width: 422px;
			margin-top: 12px;
			padding: 8px 0;
			background-color: #fff;
			border: 1px solid #ccc;
			border: 1px solid rgba(0, 0, 0, 0.2);
			border-radius: 8px;
			box-shadow: 0 5px 10px rgba(0,0,0,.2);
		}

		.tt-suggestion {
			padding: 3px 20px;
			font-size: 18px;
			line-height: 24px;
		}

		.tt-suggestion.tt-is-under-cursor { /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
			color: #fff;
			background-color: #0097cf;

		}

		.tt-suggestion p {
			margin: 0;
		}
		
		
		/**
		 * custom CSS
		 */
		#owner-search{
			margin-left: -21px; 
			margin-top: -7px; 
			width: 140px;
		}
		
		#reason-search, #diagnosis-search, #drug-search, #procedure-search, #diagnostic-search{
			margin-left: -21px; 
			margin-top: -7px; 
			width: 340px;
		}
		
		
		
	

		</style>


[@visit-logic-init]
[@visit-logic]

<div class="row">
	<div class="col-md-6">
		<div class="col-md-12">
			<div class="row">
				<div class="col-md-12">
					<div class="content-box-small">
						[@panel-visit-teaser-data]
						[@panel-visit-status-data]
						[@panel-visit-type-data]
					</div>
				</div>
			</div>
		</div>


		<div class="col-md-6">
			<div class="row">
				<div class="col-md-12">
					<div class="content-box-header">
						<div class="panel-title">
							[@panel-owner-title]
						</div>
						
						<div class="panel-options">
							[@panel-owner-options]
						</div>
					</div>
					<div class="content-box-large box-with-header">
						[@panel-owner-modal-form]
						[@panel-owner-data]
					</div>
				</div>
			</div>
		</div>

		<div class="col-md-6">
			<div class="row">
				<div class="col-md-12">
					<div class="content-box-header">
						<div class="panel-title">
							[@panel-pet-title]
						</div>
						
						<div class="panel-options">
							[@panel-pet-options]
						</div>
					</div>
					<div class="content-box-large box-with-header">
						[@panel-pet-data]
					</div>
				</div>
			</div>
		</div>
		
	</div>
	
	

	<div class="col-md-6">
		<div class="row">
			<div class="col-md-12">
				<div class="content-box-header">
					<div class="panel-title">[@panel-reason-title]</div>
					
					<div class="panel-options">
						[@panel-reason-options]
					</div>
				</div>
				<div class="content-box-large box-with-header">
					[@panel-reason-data]
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="content-box-header">
					<div class="panel-title">[@panel-diagnosis-title]</div>
					
					<div class="panel-options">
						[@panel-diagnosis-options]
					</div>
				</div>
				<div class="content-box-large box-with-header">
					[@panel-diagnosis-data]
				</div>
			</div>
		</div>
	</div>
</div>


<div class="row">
	<div class="col-md-6">
		<div class="row">
			<div class="col-md-12">
				<div class="content-box-header">
					<div class="panel-title">[@panel-note-title]</div>
					
					<div class="panel-options">
						[@panel-note-options]
					</div>
				</div>
				<div class="content-box-large box-with-header">
					[@panel-note-data]
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div class="content-box-header">
					<div class="panel-title">[@panel-notes-archive-title]</div>
					
					<div class="panel-options">
						[@panel-notes-archive-options]
					</div>
				</div>
				<div class="content-box-large box-with-header">
					[@panel-notes-archive-data]
				</div>
			</div>
		</div>
	</div>
	
	
	
	

	<div class="col-md-6">
		<div class="row">
			<div class="col-md-12">
				<div class="content-box-header">
					<div class="panel-title">[@panel-procedure-title]</div>
					
					<div class="panel-options">
						[@panel-procedure-options]
					</div>
				</div>
				<div class="content-box-large box-with-header">
					[@panel-procedure-data]
				</div>
			</div>
		</div>
		
		<div class="row">
			<div class="col-md-12">
				<div class="content-box-header">
					<div class="panel-title">[@panel-drug-title]</div>
					
					<div class="panel-options">
						[@panel-drug-options]
					</div>
				</div>
				<div class="content-box-large box-with-header">
					[@panel-drug-data]
				</div>
			</div>
		</div>
		
		<div class="row">
			<div class="col-md-12">
				<div class="content-box-header">
					<div class="panel-title">[@panel-diagnostic-title]</div>
					
					<div class="panel-options">
						[@panel-diagnostic-options]
					</div>
				</div>
				<div class="content-box-large box-with-header">
					[@panel-diagnostic-data]
				</div>
			</div>
		</div>
	</div>
</div>
<!--
<div class="row">
	<div class="col-md-12 panel-warning">
		<div class="content-box-header panel-heading">
			<div class="panel-title ">[@panel-empty-title]</div>
			
			<div class="panel-options">
				[@panel-empty-options]
			</div>
		</div>
		<div class="content-box-large box-with-header">
			[@panel-empty-data]
		</div>
	</div>
	
</div>

<div class="content-box-large">
	[@panel-empty-data]
</div>
-->

[@buttons]
