$(document).ready(function() {
	var outcome = new Bloodhound({
		datumTokenizer: Bloodhound.tokenizers.obj.whitespace('value'),
		queryTokenizer: Bloodhound.tokenizers.whitespace,
		prefetch: '/remote.php?op=general/search/%QUERY&encode=json',
		remote: {
			url: '/remote.php?op=general/search/%QUERY&encode=json',
			wildcard: '%QUERY'
		}
	});
$('#input-search').typeahead(null, {
	name: 'search',
	display: 'value',
	source: outcome
	});
}).bind("typeahead:selected", function(obj, datum, name) {
		
		if (typeof datum.pid != 'undefined'){
			window.location.href = 'visit.php?vid=&pid=' + datum.pid;
		}
		
		if (typeof datum.oid != 'undefined'){
			window.location.href = 'owner.php?op=f&oid=' + datum.oid;
		}
		
		if (typeof datum.vid != 'undefined'){
			window.location.href = 'visit.php?vid=' + datum.vid;
		}
		
});
